A:link { color: blue; text-decoration: none; font-weight: bolder; }
A:active  { color: purple; text-decoration: none; font-weight: bolder; }
A:hover  { color: red; text-decoration: underline overline; font-weight: bolder;}
a { text-decoration: none; font-weight: bolder; }

@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

body,th,td,select,input    {
	font-size: 8pt;
	line-height: 12pt;
	font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

b  { font-style: ; font-size: 13pt; line-height: 16pt; font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
.bd {
	font-size: 11pt;
	line-height: 13pt;
	font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.q { font-weight: bolder; font-size: 8pt; line-height: 12pt; font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

hr {style:solid; height:1px; color:grey;}

.z { ime-mode: active; }
.h { ime-mode: inactive; }
.n { ime-mode: disabled; }

.solid {
 border-style : solid;
 border-color : #666666;
 border-width : 1px;
 color : #000000;
 background-color : #FFFFFF;
 }
.solid2 {
 border-style : solid;
 border-color : #000000;
 border-width : 1px;
 color : #000000
}

.0 {border:dashed 1px #000000;}
.1 {border:solid 1px #CCCCCC;}
.2 {
filter: Shadow(Color=#0000000, Direction=135, Strength=2);
height: 1em;
padding: 0.1em;
}
.3 {
filter: Shadow(Color=#CCCCCC, Direction=135, Strength=2);
height: 2em;
padding: 0.2em;
}

body {
｡｡scrollbar-track-color:#cccccc;
｡｡scrollbar-face-color:#ffffff;
｡｡scrollbar-shadow-color:#ffffff;
｡｡scrollbar-darkshadow-color:#cccccc;
｡｡scrollbar-highlight-color:#ffffff;
｡｡scrollbar-3dlight-color:#cccccc;
｡｡scrollbar-arrow-color:#ff0000;
  }

.ss {
	font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 6pt;
	line-height: 8pt;
}

.sm {
	font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 7pt;
	line-height: 10pt;
}
